{ ... }:
{
  services.nfs.server = {
    enable = config.system.server.enable;
    exports = ''
      /export/JimboNFS/Files *(rw,sync,no_subtree_check)
      /export/JimboNFS/Media *(rw,sync,no_subtree_check)
      /export/JimboNFS/Music *(rw,sync,no_subtree_check)
    '';
  };
}
